install ino on apache 2.0.43

Has anyone been able to install the ino module under apache 2.0.43 ?

Thanks

Hi Ivan,
what module do you mean?
The module in Tamino distribution is only for Apache v1.
;)For Apache v2 you need to unload another module from here

Best regards.

I’ve done it. And I’ve modified the httpd.conf to add the module. And apache is starting properly. But when I try to start the wellcome page nothing is shown apart from a message of “This page could not be loaded”. Now I have Apache 1 and it’s working, slowly but it does. I’d rather have prefered the Apache 2 but for to take a look at it I think it will be enough. Now my problem is that when I try to start the database it keeps on trying and it’s never started.

Thanks

What welcome page? Do you mean the “Welcome to Tamino” page or the welcome Apache page?

If you mean the “Welcome to Tamino” page, maybe you don’t have the neccesary definitions in your apache configuration file. These are:
Alias /tamino-v3.1.2.1/welcome "<tamino_path>/WelcomeToTamino"
Alias /tamino-v3.1.2.1/tii "<tamino_path>/Tamino Interactive Interface"
Alias /tamino-v3.1.2.1/taminodoc "<tamino_path>/help"



What does mean “when I try to start the database it keeps on trying and it’s never started.” ?
Are you starting database from TaminoManager ?
What messages appears in the start job ?

Regards,
Juanjo